<?xml version="1.1" encoding="UTF-8"?>
<xliff version="1.2" xmlns="urn:oasis:names:tc:xliff:document:1.2">
  <file original="/org/eclipse/core/internal/content/messages.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
      <tool tool-id="pleiades" tool-name="Pleiades"/>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.core.contenttype/org/eclipse/core/internal/content/messages.properties?key=content_badInitializationData">
        <source>Invalid initialization data for "{0}".</source>
        <target state="needs-review-translation">"{0}" の初期設定データが無効です。</target>
        <alt-trans tool-id="xliff">
          <source>Invalid initialization data for "{0}".</source>
          <target>"{0}" の初期設定データが無効です。</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Invalid initialization data for "{0}".</source>
          <target>"{0}" の初期設定データが無効です。</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.core.contenttype/org/eclipse/core/internal/content/messages.properties?key=content_errorReadingContents">
        <source>Error reading contents using content type: {0}.</source>
        <target state="needs-review-translation">コンテンツ・タイプ {0} で読み取り中にエラーが発生しました。</target>
        <alt-trans tool-id="xliff">
          <source>Error reading contents using content type: {0}.</source>
          <target>コンテンツ・タイプ {0} で読み取り中にエラーが発生しました。</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Error reading contents using content type: {0}.</source>
          <target>コンテンツ・タイプ {0} で読み取り中にエラーが発生しました。</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.core.contenttype/org/eclipse/core/internal/content/messages.properties?key=content_errorSavingSettings">
        <source>Failed saving settings for content type {0}.</source>
        <target state="needs-review-translation">コンテンツ・タイプ {0} の保管に失敗しました。</target>
        <alt-trans tool-id="xliff">
          <source>Failed saving settings for content type {0}.</source>
          <target>コンテンツ・タイプ {0} の保管に失敗しました。</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Failed saving settings for content type {0}.</source>
          <target>コンテンツ・タイプ {0} の保管に失敗しました。</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.core.contenttype/org/eclipse/core/internal/content/messages.properties?key=content_errorLoadingSettings">
        <source>Failed loading content type settings.</source>
        <target state="needs-review-translation">コンテンツ・タイプ設定のローディングに失敗しました。</target>
        <alt-trans tool-id="xliff">
          <source>Failed loading content type settings.</source>
          <target>コンテンツ・タイプ設定のローディングに失敗しました。</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Failed loading content type settings.</source>
          <target>コンテンツ・タイプ設定のローディングに失敗しました。</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.core.contenttype/org/eclipse/core/internal/content/messages.properties?key=content_invalidContentDescriber">
        <source>Could not create content describer for {0}. Content type has been disabled.</source>
        <target state="needs-review-translation">{0} のコンテンツ・ディスクライバーを作成できませんでした。 コンテンツ・タイプが使用不可になりました。</target>
        <alt-trans tool-id="xliff">
          <source>Could not create content describer for {0}. Content type has been disabled.</source>
          <target>{0} のコンテンツ・ディスクライバーを作成できませんでした。 コンテンツ・タイプが使用不可になりました。</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Could not create content describer for {0}. Content type has been disabled.</source>
          <target>{0} のコンテンツ・ディスクライバーを作成できませんでした。 コンテンツ・タイプが使用不可になりました。</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.core.contenttype/org/eclipse/core/internal/content/messages.properties?key=content_invalidProperty">
        <source>Ignored invalid property "{0}" for content type {1}.</source>
        <target state="needs-review-translation">コンテンツ・タイプ {1} の無効なプロパティー "{0}" は無視されました。</target>
        <alt-trans tool-id="xliff">
          <source>Ignored invalid property "{0}" for content type {1}.</source>
          <target>コンテンツ・タイプ {1} の無効なプロパティー "{0}" は無視されました。</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Ignored invalid property "{0}" for content type {1}.</source>
          <target>コンテンツ・タイプ {1} の無効なプロパティー "{0}" は無視されました。</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.core.contenttype/org/eclipse/core/internal/content/messages.properties?key=content_missingIdentifier">
        <source>Content type {0} has no identifier. Content type has been disabled.</source>
        <target state="needs-review-translation">コンテンツ・タイプ {0} に識別子がありません。 コンテンツ・タイプが使用不可になりました。</target>
        <alt-trans tool-id="xliff">
          <source>Content type {0} has no identifier. Content type has been disabled.</source>
          <target>コンテンツ・タイプ {0} に識別子がありません。 コンテンツ・タイプが使用不可になりました。</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Content type {0} has no identifier. Content type has been disabled.</source>
          <target>コンテンツ・タイプ {0} に識別子がありません。 コンテンツ・タイプが使用不可になりました。</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.core.contenttype/org/eclipse/core/internal/content/messages.properties?key=content_missingName">
        <source>Content type {0} has no name. Content type has been disabled.</source>
        <target state="needs-review-translation">コンテンツ・タイプ {0} に名前がありません。 コンテンツ・タイプが使用不可になりました。</target>
        <alt-trans tool-id="xliff">
          <source>Content type {0} has no name. Content type has been disabled.</source>
          <target>コンテンツ・タイプ {0} に名前がありません。 コンテンツ・タイプが使用不可になりました。</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Content type {0} has no name. Content type has been disabled.</source>
          <target>コンテンツ・タイプ {0} に名前がありません。 コンテンツ・タイプが使用不可になりました。</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.core.contenttype/org/eclipse/core/internal/content/messages.properties?key=content_parserConfiguration">
        <source>XML parser configuration error during content description.</source>
        <target state="needs-review-translation">コンテンツ記述で XML パーサーの構成エラーが発生しました。</target>
        <alt-trans tool-id="xliff">
          <source>XML parser configuration error during content description.</source>
          <target>コンテンツ記述で XML パーサーの構成エラーが発生しました。</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>XML parser configuration error during content description.</source>
          <target>コンテンツ記述で XML パーサーの構成エラーが発生しました。</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
    </body>
  </file>
  <file original="/plugin.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
      <tool tool-id="pleiades" tool-name="Pleiades"/>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.core.contenttype/plugin.properties?key=pluginName">
        <source>Eclipse Content Mechanism</source>
        <target state="needs-review-translation">Eclipse コンテンツ機構</target>
        <alt-trans tool-id="xliff">
          <source>Eclipse Content Mechanism</source>
          <target>Eclipse コンテンツ機構</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Eclipse Content Mechanism</source>
          <target>Eclipse コンテンツ機構</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.core.contenttype/plugin.properties?key=providerName" translate="no">
        <source>Eclipse.org</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.core.contenttype/plugin.properties?key=textContentTypeName">
        <source>Text</source>
        <target state="needs-review-translation">テキスト</target>
        <alt-trans tool-id="xliff">
          <source>Text</source>
          <target>テキスト</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Text</source>
          <target>テキスト</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.core.contenttype/plugin.properties?key=xmlContentTypeName" translate="no">
        <source>XML</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.core.contenttype/plugin.properties?key=propertiesContentTypeName">
        <source>Properties</source>
        <target state="needs-review-translation">プロパティー</target>
        <alt-trans tool-id="xliff">
          <source>Properties</source>
          <target>プロパティー</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Properties</source>
          <target>プロパティー</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.core.contenttype/plugin.properties?key=contentTypesName">
        <source>Content Types</source>
        <target state="needs-review-translation">コンテンツ・タイプ</target>
        <alt-trans tool-id="xliff">
          <source>Content Types</source>
          <target>コンテンツ・タイプ</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Content Types</source>
          <target>コンテンツ・タイプ</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
    </body>
  </file>
</xliff>